@import url('https://fonts.googleapis.com/css?family=Oswald:400,500');
@import url('https://fonts.googleapis.com/css?family=Anton');
body{font-family: 'Oswald', sans-serif;font-size:15px;}
h1,h2,h3,h4,h5,h6{font-family: 'Anton', sans-serif;}
nav li a{font-size: 15px;font-weight: 400;letter-spacing: 0px;text-transform: uppercase;padding: 5px 20px;}
.current-menu-item a,nav li:hover a{border-bottom: 1px solid;}
.scrolling-down .current-menu-item a,.scrolling-down nav li:hover a{border-bottom: 3px solid;padding-bottom: 20px;}
.hover-img{position: relative;overflow: hidden;}
.hover-img img{transition: all 0.6s ease;}
.hover-img:hover img{transform:scale(1.1);}
.animated-img img{transition: all 0.4s ease;}
.animated-img:hover img{margin-top: -10px; margin-bottom: 10px;}
footer{background-position: center bottom;color: #020202;font-size: 18px;}
footer .copyright{border-top: transparent;}
.archive .readmore{padding: 8px 15px;text-transform: uppercase;}